fof-pretty-mail:
  admin:
    nav:
      desc: Customize your HTML email templates.
    settings:
      attributes:
        body: Contains the actual content of the email
        forumStyle: Contains the <strong>entire forum CSS</strong>
        url: Flarum's <code>UrlGenerator</code>
        settings: Allows you to interact with the SettingsRepositoryInterface
        link: Contains the link within the email
      attributes_label: Available attributes
      label: Email Templates
      reset: Revert to Default
      confirm: Are you sure you want to revert to the stock email template for
      default: Default Template
      newPost: Flarum/subscriptions New Post Email
      userMentioned: Flarum/mentions User Mentioned Email
      postMentioned: Flarum/mentions Post Mentioned Email
      notifications: Notification templates
      notificationHelp: 'It is recommended to use "$forumStyle" for these emails as they may contain BBCODE. These emails also have "$user" available which contains the entire user model of the user being emailed.'
      template_help: See each template for how to use each attribute.
    css_settings:
      label: CSS settings
      help: You can choose to include the forum's CSS in the email's HTML code. If you enable this, you may have issues with certain email providers.
      switch_label: Include full forum CSS
